WordPress.org

Support

Support » Plugins and Hacks » Upgrading from 1.3.2 breaks display

Upgrading from 1.3.2 breaks display

  • Michelle
    Participant

    @mmcginnis

    Automatic upgrade doesn’t work at all – it seems to delete the plugin without installing it. And once I upgraded via FTP my layout styles for the slideshows were broken – the first, non-resized image was displayed with no slideshow buttons.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Michelle
    Participant

    @mmcginnis

    I’ve discovered this is because the upgrade switches from using the [slideshow] shortcode to [gpslideshow]. No notice of that I saw on the upgrade warning page – ugh!

    Not that it helps, though, since my slideshow still doesn’t appear and now my visual editor isn’t working either. Scrambling to find another plugin or alternative…. 🙁

    Plugin Author cpres
    Member

    @cpres

    both [slideshow] and [gpslideshow] work now, I’m doing a slow phase-out.

    What version are you upgrading too? 2.0.1 doesn’t have any awkward upgrade incompatabilities that I know of yet.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Upgrading from 1.3.2 breaks display’ is closed to new replies.